a:link {
    color: white;
}

a:visited {
    color: whtie;
}

a:hover {
    color: blue;
}

a:active {
    color: blue;
}

html
{
	background-color: black;
	background-image:url("../images/banner.jpg");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	font-family: Times New Roman, High Tower Text, Arial, Nirmala UI;
	font-family: -moz- Times New Roman, High Tower Text, Arial, Nirmala UI;
	font-family: -webkit- Times New Roman, High Tower Text, Arial, Nirmala UI;
	font-family: -o- Times New Roman, High Tower Text, Arial, Nirmala UI;
}


h1
{
	color: white;
	color: -moz- white;
	color: -webkit- white;
	color: -o- white;
	font-weight: bold;
	font-weight: -moz- bold;
	font-weight: -webkit- bold;
	font-weight: -o- bold;
	text-decoration: underline;
	text-decoration: -moz- underline;
	text-decoration: -webkit- underline;
	text-decoration: -o- underline;
}

h2
{
	color: white;
	color: -moz- white;
	color: -webkit- white;
	color: -o- white;
	font-weight: bold;
	font-weight: -moz- bold;
	font-weight: -webkit- bold;
	font-weight: -o- bold;
}

head
{
	margin-left: auto;
	margin-right: auto;
}

body
{
	text-align: center;
	background-color: #991F00;
	background-color: -moz- #991F00;
	background-color: -webkit- #991F00;
	background-color: -o- #991F00;
	height: 100%;
	width: 54.5%;
	margin-left: auto;
	margin-right: auto;
	color: white;
}

body p
{
	color: white;
	color: -moz- white;
	color: -webkit- white;
	color: -o- white;
	font-size: 200%;
}

body section
{
	font-weight: bold;
	font-weight: -moz- bold;
	font-weight: -webkit- bold;
	font-weight: -o- bold;
	color: #991F00;
	color: -moz- #991F00;
	color: -webkit- #991F00;
	color: -o- #991F00;
	font-size: 200%;
	text-align: center;
}

body table 
{
	border: 2px solid black;
}

body table th
{
	border-bottom: 2px solid black;
}

header
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: black;
}

header nav ul
{
	margin-top: 15.1em;
	background-color: #991F00;
	background-color: -moz- #991F00;
	background-color: -webkit- #991F00;
	background-color: -o- #991F00;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	list-style: none;
	padding: 1em 0;
	border-bottom: 2px solid black;
}

header nav li
{
	display: inline;
	padding: 0 1em;
	width: 20px;
	border-right: 2px solid white;
}

header nav li a 
{
	font-weight: bold;
	color: white;
}

header a.current
{
	background-color: blue;
}

fieldset
{
	border-top: 2px solid black;
	border-left: none;
	border-right: none;
	border-bottom: none;
}

fieldset td
{
	color:white;
}

legend
{
	color:white;
}
#if1, #if2, #if3, #if4, #if5
{
	height: 575px;
	width: 100%;
	border: none;
}

#html1
{
	background-image: none;
	background-color: white;
}

#body1
{
	margin-right: 550px;
	margin-left: auto;
	margin-top: 100px;
	background-color: white;
}

#table1
{
	border: none;
}

#td1, #td2, #td3, #td4, #td5, #td6, #td7, #td8
{
	border-right: 2px solid black
}

#p1
{
	font-size: 100%;
}

#lia
{
	border-right: none;
}